body {
background-color: #000000;
color: white;
font: Monospace;
}
.button {
    background: linear-gradient(to bottom, #e6e0ec 0%,#d4cae0 17%,#b09dc9 50%,#a085c1 51%,#a68dcd 59%,#ad97dd 71%,#9c85c1 84%,#8a60b2 100%);
    border: none;
    border-radius: 20px;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    font: "Segoe UI","SegoeUI","Noto Sans";
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    text-shadow: 2px 2px 5px black;
}
.button:hover {
    filter: brightness(87%);
    transition-duration: 0.3s;
    transform: scale(0.9);
}
